sha256: 245cd72b55ae0ef7de3bdbb07e73721e6985ee2d1818d4d07a64af6941fc4340
real_size: null
zip_size: 225100342
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep36/open_data_millesime_2025-07-a_dep36_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep36/open_data_millesime_2025-07-a_dep36_pgdump_metadata.yml
